Notifications

83 views

Symptoms


Testing Windows Credentials would fail with an error message : "Module Credentials could not be found".

Cause


Installation of MID server on the unsupported Windows version. This was noticed on Windows 10 workstation, but may be applicable for any unsupported version.

Resolution


Install the mid server on a supported version. Below is the requirements from London version, but refer the instance version for the actual mid server requirements.

MID Server supported systems : 
https://docs.servicenow.com/bundle/london-servicenow-platform/page/product/mid-server/reference/r_MIDServerSystemRequirements.html 

Windows server: To discover Windows-based servers, run Service Mapping patterns, or execute Orchestration commands on Windows devices, the MID Server must be installed on a Windows server. The MID Server supports all Windows Server 2008, 2012, and 2016 editions, virtual machines, and 64-bit systems.

Note:
 .NET Framework version 3.5, 4.0, 4.5, 4.6, or 4.7 is required for Service Mapping support and for Windows pattern-based discovery.

 

Article Information

Last Updated:2019-05-21 11:49:38
Published:2018-12-21